<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (C) 2013 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License
  -->
<resources xmlns:tools="http://schemas.android.com/tools" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="wait_prompt_str">Ուղարկե՞լ հետևյալ հնչերանգները:\n</string>
  <string name="pause_prompt_yes">"Այո"</string>
  <string name="pause_prompt_no">"Ոչ"</string>
  <string name="notification_dialing">"Համարարկվումէ"</string>
  <string name="notification_ongoing_call">Ընթացիկ զանգ</string>
  <string name="notification_ongoing_video_call">Շարունակվող տեսականչ</string>
  <string name="notification_ongoing_paused_video_call">Շարունակվող տեսականչը \u2011 տեսանյութը ընդմիջվեց</string>
  <string name="notification_ongoing_work_call">Ընթացիկ աշխատանքային զանգ</string>
  <string name="notification_ongoing_call_wifi_template">Շարունակվող <xliff:g id="brand_name">%1$s</xliff:g></string>
  <string name="notification_incoming_call_wifi_template">Մտից <xliff:g id="brand_name">%1$s</xliff:g></string>
  <string name="notification_call_wifi_brand">Wi\u2011Fi կանչ</string>
  <string name="notification_call_wifi_work_brand">Wi\u2011Fi աշխատանքային կանչ</string>
  <string name="notification_on_hold">"Սպասումէ"</string>
  <string name="notification_incoming_call">"Մուտքայինզանգ"</string>
  <string name="notification_incoming_video_call">"Մուտքայինտեսազանգ"</string>
  <string name="notification_incoming_call_mutli_sim">Մտից կանչ <xliff:g id="sim_label" example="SIM1">%1$s</xliff:g>-ով</string>
  <string name="notification_incoming_call_with_photo">Մուտքային զանգ լուսանկարով</string>
  <string name="notification_incoming_call_with_message">Մուտքային զանգ ուղերձով</string>
  <string name="notification_incoming_call_with_location">Մուտքային զանգ տեղադրությամբ</string>
  <string name="notification_incoming_call_with_photo_message">Մուտքային զանգ լուսանկարով և ուղերձով</string>
  <string name="notification_incoming_call_with_photo_location">Մուտքային զանգ լուսանկարով և տեղադրությամբ</string>
  <string name="notification_incoming_call_with_message_location">Մուտքային զանգ ուղերձով և տեղադրությամբ</string>
  <string name="notification_incoming_call_with_photo_message_location">Մուտքային զանգ լուսանկարով, ուղերձով և տեղադրությամբ</string>
  <string name="notification_incoming_call_attachments">Մուտքային զանգ կցորդներով</string>
  <string name="important_notification_incoming_call">Կարևոր մուտքային զանգ</string>
  <string name="important_notification_incoming_call_with_photo">Կարևոր մուտքային զանգ լուսանկարով</string>
  <string name="important_notification_incoming_call_with_message">Կարևոր մուտքային զանգ ուղերձով</string>
  <string name="important_notification_incoming_call_with_location">Կարևոր մուտքային զանգ տեղադրությամբ</string>
  <string name="important_notification_incoming_call_with_photo_message">Կարևոր մուտքային զանգ լուսանկարով և ուղերձով</string>
  <string name="important_notification_incoming_call_with_photo_location">Կարևոր մուտքային զանգ լուսանկարով և տեղադրությամբ</string>
  <string name="important_notification_incoming_call_with_message_location">Կարևոր մուտքային զանգ ուղերձով և տեղադրությամբ</string>
  <string name="important_notification_incoming_call_with_photo_message_location">Կարևոր մուտքային զանգ լուսանկարով, ուղերձով և տեղադրությամբ</string>
  <string name="important_notification_incoming_call_attachments">Կարևոր մուտքային զանգ կցորդներով</string>
  <string name="notification_incoming_work_call">Մուտքային աշխատանքային զանգ</string>
  <string name="notification_incoming_spam_call">Որպես սպամ կասկածվող մուտքային զանգ</string>
  <string name="notification_requesting_video_call">Մուտքային տեսազանգի հարցում</string>
  <string name="notification_action_answer">Պատասխանել</string>
  <string name="notification_action_end_call">Ավարտել</string>
  <string name="notification_action_answer_video">"Տեսանյութեր"</string>
  <string name="notification_action_accept">"Ընդունել"</string>
  <string name="notification_action_dismiss">"Մերժել"</string>
  <string name="notification_action_speaker_on">Միացնել բարձրախոսը</string>
  <string name="notification_action_speaker_off">Անջատել բարձրախոսը</string>
  <string name="notification_external_call">Ընթացիկ զանգ այլ սարքում</string>
  <string name="notification_external_video_call">Ընթացիկ տեսազանգ այլ սարքում</string>
  <string name="notification_take_call">Պատասխանել զանգին</string>
  <string name="notification_take_video_call">Պատասխանել տեսազանգին</string>
  <string name="incall_error_supp_service_unknown">"Չսպասարկվող ծառայություն:"</string>
  <string name="goPrivate">"Անցնելանձնականի"</string>
  <string name="manageConferenceLabel" tools:ignore="UnusedResources">"Կառավարեքկոնֆերանսզանգը"</string>
  <string name="child_number"><xliff:g example="650-555-1212" id="child_number">%s</xliff:g>-ի միջոցով</string>
  <string name="callFailed_simError">"SIM- բացակայում է կամ SIM-ի սխալ"</string>
  <string name="conference_caller_disconnect_content_description">Ավարտել զանգը</string>
  <string name="conference_call_name">Հեռախոսայինխորհրդաժողով</string>
  <string name="generic_conference_call_name">"Զանգըմիացվածէ"</string>
  <string name="video_call_wifi_to_lte_handover_toast">Կանչի շարունակում շարժական տվյալների միջոցով\u2026</string>
  <string name="video_call_lte_to_wifi_failed_title">Չհաջողվեց փոխել Wi\u2011Fi ցանցի</string>
  <string name="video_call_lte_to_wifi_failed_message">Տեսականչը կմնա շարժական կապի ցանցում: Կարող են սովորական վճարներ գանձվել տվյալների փոխանցման համար:</string>
  <string name="video_call_lte_to_wifi_failed_do_not_show">Կրկին չցուցադրել</string>
  <string name="bubble_return_to_call">Հետդարձ կանչին</string>
  <string name="rtt_button_decline_request">"Ոչ,շնորհակալություն"</string>
  <string name="rtt_request_dialog_title">Միանա՞լ RTT զանգին։</string>
  <string name="rtt_request_dialog_details"><xliff:g id="caller">%1$s</xliff:g>-ը ցանկանում է օգտվել ձեր ձայնային զանգում առկա հաղորդագրության հնարավորությունից։ </string>
  <string name="rtt_request_dialog_more_information">RTT-ն աջակցում է այն զանգողներին, ովքեր խուլ են, ունեն լսողության խնդիրներ, խոսքի դժվարություններ կամ կարիք ունեն ձայնից բացի որևէ այլ միջոցի։ </string>
  <string name="rtt_button_accept_request">Միանալ RTT-ին</string>
  <string name="notification_action_answer_voice">Ձայն</string>
</resources>
